@charset "UTF-8";
/* CSS Document */



/*----------------------------------------------
↓↓↓スライドショー↓↓↓
-----------------------------------------------*/

.slideshow {
  position: relative;
  width: 100%;
  height: 450px;
  overflow: hidden;
	margin-top: 30px;
}

.slide {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  opacity: 0;
  animation: fadeSlide 12s infinite; /* 3枚x4秒=12秒 */
	z-index: 5;
}

/* 各画像の背景とディレイ設定 */
.slide:nth-child(1) { background-image: url('../../images/index_img01.jpg'); animation-delay: 0s; }
.slide:nth-child(2) { background-image: url('../../images/index_img02.jpg'); animation-delay: 4s; }
.slide:nth-child(3) { background-image: url('../../images/index_img03.jpg'); animation-delay: 8s; }

/* フェードアニメーションの定義 */
@keyframes fadeSlide {
  0% { opacity: 0; }
  15% { opacity: 1; } /* フェードイン */
  35% { opacity: 1; } /* 表示時間 */
  50% { opacity: 0; } /* フェードアウト */
  100% { opacity: 0; }
}



/*----------------------------------------------
↓↓↓コンセプト↓↓↓
-----------------------------------------------*/

.concept_culumn{
	width: 100%;
	display: flex;
	justify-content:center;
	align-items:center;
	background: #e6e3dc;
	padding: 30px 20px;
	box-sizing: border-box;
}


.concept_img{
	width: calc(100% - 450px);
	max-width: 640px;
	margin-left: 30px;
}



/*----------------------------------------------
↓↓↓作品事例↓↓↓
-----------------------------------------------*/

.works_culumn{
	max-width: 1240px;
	display: flex;
	flex-wrap:wrap;
	padding: 0 20px;
	margin: 0 auto;
	box-sizing: border-box;
}

.works_box{
	width: 280px;
	height:280px;
	margin: 10px;
	overflow: hidden;
	position: relative;
	text-align: center;
	z-index: 1;
	box-sizing: border-box;
	display: flex;
	justify-content:center;
	align-items:center;

}

.works_box img{
  display: block;
  width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top:0;
	object-fit: cover;
	z-index: 2;
}

.works_box p{
  width: 100%;
	position: absolute;
	bottom: 0;
	padding: 10px;
	background: rgba(0,0,0,0.6);
	text-align: center;
	color: #fff;
	z-index: 3;
	display: none;
}


.works_box:hover p{
display: block;
}



/*----------------------------------------------
↓↓↓news↓↓↓
-----------------------------------------------*/

.news_culumn{
	max-width: 800px;
	padding: 0 20px;
	margin: 0 auto;
	box-sizing: border-box;
}

.news_culumn table{
	width: 100%;
}

.news_culumn th{
	width: 120px;
	vertical-align: top;
}
.news_culumn td{
	width: calc(100% - 120px);
	vertical-align: top;
	line-height: 1.6em;
}









@media (max-width: 960px) {
    

/*----------------------------------------------
↓↓↓スライドショー↓↓↓
-----------------------------------------------*/

.slideshow {
  height: 350px;
}

	
/*----------------------------------------------
↓↓↓コンセプト↓↓↓
-----------------------------------------------*/

.concept_culumn{
	display: block;
}


.concept_img{
	width: 100%;
	margin: 30px auto;
}

	

/*----------------------------------------------
↓↓↓作品事例↓↓↓
-----------------------------------------------*/
	
.works_box{
	width: calc(33.33% - 20px);
	height:240px;
}

.works_box p{
	display: block;
}

	
	
	
	
/*----------------------------------------------
↓↓↓news↓↓↓
-----------------------------------------------*/

    
	
	
	
}



@media (max-width: 640px) {

	

/*----------------------------------------------
↓↓↓スライドショー↓↓↓
-----------------------------------------------*/

.slideshow {
  height: 200px;
}
	
.slideshow h1{
	font-size: 90%;
	padding: 15px 10px 15px 40px;
	letter-spacing: 1.5em;
}



/*----------------------------------------------
↓↓↓作品事例↓↓↓
-----------------------------------------------*/
	
.works_box{
	width: calc(50% - 20px);
	height:280px;
}


	
	
/*----------------------------------------------
↓↓↓news↓↓↓
-----------------------------------------------*/
	
.news_culumn th{
	width: 100%;
}
	
.news_culumn td{
	width: 100%;
}

	
	
    
	
	
}
    
